@charset "utf-8";
/* CSS Document */

#BodyContainer {
	height: auto;
	width: 1200px;
}
#LeftCol {
	height: 947px;
	width: 59px;
	float: left;
}
#toppara {
	float: left;
	height: 99px;
	width: 407px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FDF9DC;
	padding-left: 20px;
	background-image: url(images/para-bg.png);
}

#Main {
	height: auto;
	width: 841px;
	float: left;
}
#RightCol {
	height: 947px;
	width: 150px;
	float: left;
}
#topmenu {
	height: 79px;
	width: 665px;
	background-image: url(images/topmenu.png);
	background-attachment: inherit;
	background-repeat: no-repeat;
	float: left;
	position: static;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 99px;
	padding-left: 75px;
	font-size: 10px;
}
#logo {
	float: left;
	height: 99px;
	width: 403px;
}
#mainbody {
	width: 735px;
	float: left;
	height: 909px;
	margin-left: 99px;
	background-image: url(images/mainbody.png);
	background-repeat: no-repeat;
}
#categories {
	float: left;
	height: 310px;
	width: 178px;
	margin-top: 22px;
	margin-left: 22px;
}
#cat-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #ECE9D2;
	text-align: center;
	margin-bottom: 5px;
	height: 60px;
}
#categories-menu {
	height: auto;
	width: auto;
	float: left;
}
#cashin {
	float: left;
	margin-top: 128px;
	padding-left: 20px;
	width: 160px;
	font-family: "Myriad Web Pro", "Myriad Pro";
	font-size: 13px;
	color: #BFBEB9;
}
#Goldlogobar {
	margin-top: 269px;
	margin-left: 280px;
	font-family: "Myriad Web Pro", "Myriad Pro";
	font-size: 30px;
	color: #000;
	height: 32px;
	width: 425px;
}
#GLBLower {
	width: 425px;
	margin-left: 280px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12.5px;
	color: #000;
	padding-left: 7px;
}
#brknbg {
	margin-top: 18px;
	margin-left: 22px;
	background-image: url(images/brkn-bg.png);
	background-repeat: no-repeat;
	width: 205px;
	height: 65px;
	font-family: "Myriad Web Pro", "Myriad Pro";
	font-size: 20px;
	color: #000;
	text-align: center;
	padding-bottom: 5px;
	padding-right: 5px;
	float: left;
	clear: left;
}
#step1 {
	width: 145px;
	height: 100px;
	float: left;
	margin-top: 17px;
	margin-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #24A7A5;
	padding-left: 3px;
}
#step2 {
	width: 145px;
	height: 100px;
	float: left;
	margin-top: 17px;
	margin-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #24A7A5;
}
#step3 {
	width: 145px;
	height: 100px;
	float: left;
	margin-top: 17px;
	margin-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #24A7A5;
}
#stop {
	float: left;
	clear: left;
	background-image: url(images/stop.png);
	background-repeat: no-repeat;
	height: 55px;
	width: 208px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	font-size: 14px;
	padding-top: 75px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	text-align: center;
}
#fdbk {
	float: left;
	margin-left: 15px;
	height: 128px;
	width: 466px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-image: url(images/twtrfeed.png);
}
#bottommain {
	float: left;
	width: 735px;
	padding-left: 22px;
	padding-top: 10px;
}
#prize {
	float: left;
	height: 82px;
	width: 233px;
	background-image: url(images/prize.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	color: #BFBFB9;
	padding-top: 60px;
	font-size: 13px;
	padding-left: 13px;
	padding-right: 13px;
}
#bulk {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 52px;
	width: 176px;
	background-image: url(images/bulk.png);
	background-repeat: no-repeat;
	padding-top: 90px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding-left: 5px;
}
#sm {
	float: left;
	height: 175px;
	width: 235px;
}
#fdbk-feed {
	float: left;
	height: 50px;
	width: 466px;
	background-image: url(images/fdbk.png);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 15px;
	padding-top: 10px;
	padding-left: 20px;
}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FDF9DC;
	float: left;
	margin: 25px;
}
#mainbody-long {
	height: auto;
	float: left;
	width: 730px;
	margin-left: 99px;
	background-repeat: no-repeat;
	clear: right;
	background-color: #FDF9DC;
}
#bodystretch {
	height: auto;
	width: 730px;
	background-color: #FDF9DC;
}

#TOS {
	background-image: url(images/fdbk.png);
	background-repeat: no-repeat;
	float: left;
	height: 53px;
	width: 466px;
	margin-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	color: #000;
	padding-top: 7px;
	padding-left: 10px;
	margin-top: 10px;
}
#TOSlist {
	padding: 10px;
	float: left;
	width: 675px;
	margin-top: 10px;
	margin-left: 15px;
	overflow: visible;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
}
#footer-leg {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	width: 730px;
	height: 100px;
	background-color: #FDF9DC;
	margin-top: 100px;
	float: left;
	padding-top: 30px;
}
